<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 22</a><a class="prev" href="R221.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R223.html">&gt;</a>
</div></div>
<div class="section chapter R2 R222 fra_bjc fra" dir="ltr" lang="fr" data-id="R222" data-nextid="R223" data-previd="R221">
<div class="c">22</div>
<div class="p">
		<div class="s">Achazyah règne sur Yéhouda</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R222_1" class="v R222_1" data-id="R222_1">Les habitants de Yeroushalaim firent régner à sa place Achazyah, le plus jeune de ses fils, parce que les troupes qui étaient venues au camp avec les Arabes avaient tué tous les plus âgés. C'est ainsi qu'Achazyah, fils de Yehoram, roi de Yéhouda, régna.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R222_2" class="v R222_2" data-id="R222_2">Achazyah était âgé de 42 ans quand il devint roi, et il régna un an à Yeroushalaim. Le nom de sa mère était Athalyah, fille d'Omri.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R222_3" class="v R222_3" data-id="R222_3">Il suivit aussi les voies de la maison d'Achab, car sa mère lui donnait des conseils impies.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R222_4" class="v R222_4" data-id="R222_4">Il fit donc ce qui est mal aux yeux de YHWH, comme la maison d'Achab, parce qu'ils furent ses conseillers après la mort de son père, pour sa ruine.</span>

		<div class="s">Achazyah livré aux mains de Yehuw</div>
		<span class="v-num v-5">5&nbsp;</span><span id="R222_5" class="v R222_5" data-id="R222_5">Conduit par leurs conseils, il alla avec Yehoram, fils d'Achab, roi d'Israël, à la guerre à Ramoth en Galaad, contre Hazaël, roi de Syrie. Et les Syriens frappèrent Yoram,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R222_6" class="v R222_6" data-id="R222_6">qui s'en retourna à Yizre`e'l, pour guérir des blessures que les Syriens lui avaient faites à Rama, lorsqu'il faisait la guerre contre Hazaël, roi de Syrie. Azaryah, fils de Yehoram, roi de Yéhouda, descendit pour voir Yehoram, le fils d'Achab, à Yizre`e'l, parce qu'il était malade.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R222_7" class="v R222_7" data-id="R222_7">Et ce fut pour son entière ruine, qui procédait d'Elohîm, qu'Achazyah vint auprès de Yoram. En effet, quand il fut arrivé, il sortit avec Yehoram pour aller au-devant de Yehuw, fils de Nimschi, que YHWH avait oint pour retrancher la maison d'Achab.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R222_8" class="v R222_8" data-id="R222_8">Et comme Yehuw faisait justice de la maison d'Achab<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, il trouva les chefs de Yéhouda et les fils des frères d'Achazyah, qui servaient Achazyah, et il les tua.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R222_9" class="v R222_9" data-id="R222_9">Il chercha ensuite Achazyah, qui s'était caché en Samarie. On le prit, et on l'amena vers Yehuw qui le fit mourir. Puis on l'ensevelit, car on dit : C'est le fils de Yehoshaphat, qui cherchait YHWH de tout son cœur. Il ne resta personne de la maison d'Achazyah pour détenir le pouvoir du royaume.</span>

		<div class="s">Yoash échappe au massacre de sa famille</div>
		<span class="v-num v-10">10&nbsp;</span><span id="R222_10" class="v R222_10" data-id="R222_10">Or Athalyah, mère d'Achazyah, voyant que son fils était mort, se leva et fit périr toute la race royale de la maison de Yéhouda.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R222_11" class="v R222_11" data-id="R222_11">Mais Yehoshab`ath, fille du roi Yehoram, prit Yoash, fils d'Achazyah, en le dérobant d'entre les fils du roi qu'on faisait mourir. Elle le mit avec sa nourrice dans la chambre des lits. Ainsi Yehoshab`ath, fille du roi Yehoram et femme de Yehoyada, le prêtre, étant la sœur d'Achazyah, le cacha de la vue d'Athalyah, qui ne put le faire mourir.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R222_12" class="v R222_12" data-id="R222_12">Il fut ainsi caché avec eux dans la maison d'Elohîm 6 ans, tandis qu'Athalyah régnait sur le pays.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">22:8</a><span class="text">2 R. 10:12-30.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R221.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R223.html">&gt;</a>
</div></div>
</body>
</html>